# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Andrei Stepanov <adem4ik@gmail.com>, 2023.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-05-29 13:30+0200\n"
"PO-Revision-Date: 2023-10-15 13:14+0000\n"
"Last-Translator: Andrei Stepanov <adem4ik@gmail.com>\n"
"Language-Team: Russian <https://mirror.git.trinitydesktop.org/weblate/"
"projects/tdemultimedia/kaudiocreator-desktop-files/ru/>\n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && "
"n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Generator: Weblate 4.17\n"

#. Name
#: audiocd_extract.desktop:7
msgid "Extract and Encode Audio Tracks"
msgstr "Извлечь и закодировать дорожки"

#. Name
#: kaudiocreator.desktop:2
msgid "KAudioCreator"
msgstr "KAudioCreator"

#. GenericName
#: kaudiocreator.desktop:4
msgid "CD Ripper"
msgstr "Копирование CD"

#. Comment
#: kaudiocreator.desktop:6
msgid "Frontend for audio file creation"
msgstr "Интерфейс для создания аудиофайлов"
